/*
 * File:	mcf523x.h
 * Purpose:	Register and bit definitions for the MCF523X
 *
 * Notes:	
 *	
 */

#ifndef __MCF523X_H__
#define __MCF523X_H__

/*********************************************************************/

#include "src/init/mcf523x/mcf523x_fec.h"
#include "src/init/mcf523x/mcf523x_rng.h"
#include "src/init/mcf523x/mcf523x_fmpll.h"
#include "src/init/mcf523x/mcf523x_cs.h"
#include "src/init/mcf523x/mcf523x_intc0.h"
#include "src/init/mcf523x/mcf523x_intc1.h"
#include "src/init/mcf523x/mcf523x_sdramc.h"
#include "src/init/mcf523x/mcf523x_sram.h"
#include "src/init/mcf523x/mcf523x_uart.h"
#include "src/init/mcf523x/mcf523x_timer.h"
#include "src/init/mcf523x/mcf523x_qspi.h"
#include "src/init/mcf523x/mcf523x_eport.h"
#include "src/init/mcf523x/mcf523x_i2c.h"
#include "src/init/mcf523x/mcf523x_scm.h"
#include "src/init/mcf523x/mcf523x_pit.h"
#include "src/init/mcf523x/mcf523x_can.h"
#include "src/init/mcf523x/mcf523x_wtm.h"
#include "src/init/mcf523x/mcf523x_gpio.h"
#include "src/init/mcf523x/mcf523x_mdha.h"
#include "src/init/mcf523x/mcf523x_ccm.h"
#include "src/init/mcf523x/mcf523x_rcm.h"
#include "src/init/mcf523x/mcf523x_etpu.h"


/********************************************************************/

#endif /* __MCF523X_H__ */
